@import './var/index';
@import './functions/index';


@import './sections/portfolio';
@import './sections/gallery';
@import './sections/owl';
@import './sections/nav';
@import './sections/header';
@import './sections/form';
@import './sections/burger';
@import './sections/app';
@import './sections/footer';





* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

a {
    text-decoration: unset;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.body {
    overflow: hidden;
}

@media screen and (max-width: 1230px) {
    .container {
     width: calc(100% - 54px);
     overflow: hidden;
    }
 }